<div class="GridWrapper">
  <img
    alt=""
    [src]="toolData.imageSrc"
    class="image"
    (click)="goToLink(toolData.link)"
  />
  <div class="description">
    <h3 class="title">{{ toolData.title }}</h3>
    <p class="text">{{ toolData.description }}</p>
  </div>
  <div>
    <div class="ButtonWrapper">
      <button
        mat-raised-button
        color="primary"
        (click)="goToLink(toolData.learnMoreLink)"
      >
        Learn more
      </button>
      <button
        mat-raised-button
        color="accent"
        (click)="goToLink(toolData.useToolLink)"
      >
        Use Tool
      </button>
    </div>
  </div>
</div>
